Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06589 Graphics Minor Always May 28, 2017, 14:28 May 30, 2017, 01:40
Tester Tafoid View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver namcos1.cpp
Version 0.185 Fixed in Version 0.186 Build Normal
Summary 06589: puzlclub: Title Screen corruption
Description At the title screen, where the tiles are shifting around, normally you see the tile with a black background. Currently, it shows as a multi-colored (uninitialized?) area.
Steps To Reproduce
Additional Information First noticed in regression testing to happen in MAME 0.178 with MAME 0.177 showing black backgrounds
Flags
Regression Version 0.178
Affected Sets / Systems puzlclub
Attached Files
png file icon puzlclub_0177.png (2,148 bytes) May 28, 2017, 14:28 Uploaded by Tafoid
MAME 0.177 Puzzle Club (-str 15)
Tafoid
png file icon puzlclub_0185.png (24,284 bytes) May 28, 2017, 14:29 Uploaded by Tafoid
MAME 0.185 Puzzle Club (-str 15)
Tafoid
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.13859
Osso
Developer
May 29, 2017, 07:45
Not sure this is really a bug, since it's caused by a missing ROM dump. Anyway, to restore it to the previous status it's enough to ROM_FILL the missing ROM with 0xff. I'll do it this evening.